# DynamicContentRow

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**index** | Option<**i32**> |  | [optional]
**name** | **String** |  | 
**platform** | **String** | Usually \"ThisPlatformSupported\", but can also be other values such as \"all\" or platform specific identifiers. | 
**sort_heading** | **String** |  | 
**sort_order** | **String** |  | 
**sort_ownership** | **String** |  | 
**tag** | Option<**String**> | Tag to filter content for this row. | [optional]
**_type** | Option<**String**> | Type is not present if it is a world. | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


